<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".video.VideoPlayActivity">


    <androidx.media3.ui.PlayerView
        android:id="@+id/player_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:resize_mode="fill"
        app:use_controller="false" />

    <ImageView
        android:id="@+id/image_back"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_marginTop="54dp"
        android:paddingHorizontal="15dp"
        android:paddingVertical="12dp"
        android:src="@drawable/back_white"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="20dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingHorizontal="16dp"
        app:layout_constraintBottom_toTopOf="@id/layout_bottom">

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/text_time_current"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="10sp"
            app:fontType="bold"
            android:text="00:00" />

        <SeekBar
            android:id="@+id/seek_bar"
            android:layout_width="0dp"
            android:layout_height="16dp"
            android:layout_weight="1"
            android:max="100"
            android:progress="0"
            android:progressDrawable="@drawable/seekbar_video_play"
            android:splitTrack="false"
            android:thumb="@drawable/seekbar_thumb" />


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/text_time_total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="10sp"
            app:fontType="bold"
            android:text="00:00"/>
    </LinearLayout>

    <include
        android:id="@+id/layout_bottom"
        layout="@layout/common_bottom_btn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="40dp"
        app:layout_constraintBottom_toBottomOf="parent" />

    <ImageView
        android:id="@+id/play_image"
        android:layout_width="110dp"
        android:layout_height="110dp"
        android:src="@drawable/selector_play_button"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>